<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="utf-8" />
        <title>Landrick - Saas & Software Landing Page Template</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="Premium Bootstrap 4 Landing Page Template" />
        <meta name="keywords" content="Saas, Software, multi-uses, HTML, Clean, Modern" />
        <meta name="author" content="Shreethemes" />
        <meta name="email" content="shreethemes@gmail.com" />
        <meta name="website" content="http://www.shreethemes.in" />
        <meta name="Version" content="v2.5.1" />
        <!-- favicon -->
        <link rel="shortcut icon" href="images/favicon.ico">
        <!-- Bootstrap -->
        <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css" />
        <!-- Icons -->
        <link href="css/materialdesignicons.min.css" rel="stylesheet" type="text/css" />
        <link rel="stylesheet" href="https://unicons.iconscout.com/release/v2.1.9/css/unicons.css">
        <!-- Slider -->               
        <link rel="stylesheet" href="css/owl.carousel.min.css"/> 
        <link rel="stylesheet" href="css/owl.theme.default.min.css"/>    
        <!-- Main Css -->
        <link href="css/style.css" rel="stylesheet" type="text/css" id="theme-opt" />
        <link href="css/colors/default.css" rel="stylesheet" id="color-opt">

    </head>

    <body>
        <!-- Loader -->
        <!-- <div id="preloader">
            <div id="status">
                <div class="spinner">
                    <div class="double-bounce1"></div>
                    <div class="double-bounce2"></div>
                </div>
            </div>
        </div> -->
        <!-- Loader -->
        
        <!-- Navbar STart -->
        <header id="topnav" class="defaultscroll sticky">
            <div class="container">
                <!-- Logo container-->
                <div>
                    <a class="logo" href="index.html">
                        <img src="" height="24" alt="">Araza
                    </a>
                </div>                 
                <div class="buy-button">
                    <a href="https://1.envato.market/4n73n" target="_blank" class="btn btn-primary">Buat Desain</a>
                </div><!--end login button-->
                <!-- End Logo container-->
                <div class="menu-extras">
                    <div class="menu-item">
                        <!-- Mobile menu toggle-->
                        <a class="navbar-toggle">
                            <div class="lines">
                                <span></span>
                                <span></span>
                                <span></span>
                            </div>
                        </a>
                        <!-- End mobile menu toggle-->
                    </div>
                </div>
        
                <div id="navigation">
                    <!-- Navigation Menu-->   
                    <ul class="navigation-menu">
                        <li><a href="index.html">Home</a></li>
                        <li class="has-submenu">
                            <a href="javascript:void(0)">Landing</a><span class="menu-arrow"></span>
                            <ul class="submenu megamenu">
                                <li>
                                    <ul>
                                        <li><a href="index-saas.html">Saas</a></li>
                                        <li><a href="index-classic-saas.html">Classic Saas</a></li>
                                        <li><a href="index-agency.html">Agency</a></li>
                                        <li><a href="index-apps.html">Application</a></li>
                                        <li><a href="index-classic-app.html">Classic Application</a></li>
                                        <li><a href="index-studio.html">Studio</a></li>
                                        <li><a href="index-business.html">Business</a></li>
                                        <li><a href="index-modern-business.html">Modern Business</a></li>
                                        <li><a href="index-hotel.html">Hotel</a></li>
                                        <li><a href="index-marketing.html">Marketing</a></li>
                                        <li><a href="index-enterprise.html">Enterprise</a></li>
                                        <li><a href="index-insurance.html">Insurance</a></li>
                                        <li><a href="index-shop.html">Shop</a></li>
                                        <li><a href="index-coworking.html">Coworking</a></li>
                                    </ul>
                                </li>

                                <li>
                                    <ul>
                                        <li><a href="index-it-solution.html">IT Solution <span class="badge badge-danger rounded">v2.5</span></a></li>
                                        <li><a href="index-corporate.html">Corporate Business<span class="badge badge-danger rounded">v2.5</span></a></li>
                                        <li><a href="index-task-management.html">Task Management <span class="badge badge-danger rounded">v2.5</span></a></li>
                                        <li><a href="index-email-inbox.html">Email Inbox <span class="badge badge-danger rounded">v2.5</span></a></li>
                                        <li><a href="index-landing-one.html">Landing One <span class="badge badge-danger rounded">v2.5</span></a></li>
                                        <li><a href="index-landing-two.html">Landing Two <span class="badge badge-danger rounded">v2.5</span></a></li>
                                        <li><a href="index-landing-three.html">Landing Three <span class="badge badge-danger rounded">v2.5</span></a></li>
                                        <li><a href="index-travel.html">Travel <span class="badge badge-danger rounded">v2.5</span></a></li>
                                        <li><a href="index-blog.html">Blog <span class="badge badge-danger rounded">v2.5</span></a></li>
                                        <li><a href="forums.html">Forums <span class="badge badge-danger rounded">v2.5</span></a></li>
                                        <li><a href="index-personal.html">Personal</a></li>
                                        <li><a href="index-services.html">Service</a></li>
                                        <li><a href="index-payments.html">Payments</a></li>
                                        <li><a href="index-crypto.html">Cryptocurrency</a></li>
                                    </ul>
                                </li>
                                <li>
                                    <ul>
                                        <li><a href="index-course.html">Course</a></li>
                                        <li><a href="index-online-learning.html">Online Learning</a></li>
                                        <li><a href="index-hosting.html">Hosting & Domain</a></li>
                                        <li><a href="index-event.html">Event</a></li>
                                        <li><a href="index-single-product.html">Product</a></li>
                                        <li><a href="index-portfolio.html">Portfolio</a></li>
                                        <li><a href="index-job.html">Job</a></li>
                                        <li><a href="index-social-marketing.html">Social Media</a></li>
                                        <li><a href="index-digital-agency.html">Digital Agency</a></li>
                                        <li><a href="index-car-riding.html">Car Ride</a></li>
                                        <li><a href="index-customer.html">Customer</a></li>
                                        <li><a href="index-software.html">Software</a></li>
                                        <li><a href="index-ebook.html">E-Book</a></li>
                                        <li><a href="index-onepage.html">Saas <span class="badge badge-pill badge-warning ml-2">Onepage</span></a></li>
                                    </ul>
                                </li>   
                            </ul>
                        </li>
        
                        <li class="has-submenu">
                            <a href="javascript:void(0)">Pages</a><span class="menu-arrow"></span>
                            <ul class="submenu">
                                <li class="has-submenu"><a href="javascript:void(0)"> Company <span class="badge badge-primary rounded">Added</span></a><span class="submenu-arrow"></span>
                                    <ul class="submenu">
                                        <li><a href="page-aboutus.html"> About Us</a></li>
                                        <li><a href="page-aboutus-two.html"> About Us Two <span class="badge badge-success rounded">New</span></a></li>
                                        <li><a href="page-services.html">Services</a></li>
                                        <li><a href="page-history.html">History <span class="badge badge-success rounded">New</span></a></li>
                                        <li><a href="page-team.html"> Team</a></li>
                                        <li><a href="page-pricing.html">Pricing</a></li>
                                    </ul> 
                                </li>
                                <li class="has-submenu"><a href="javascript:void(0)"> Account <span class="badge badge-primary rounded">Added</span></a><span class="submenu-arrow"></span>
                                    <ul class="submenu">
                                        <li><a href="account-profile.html">Profile</a></li>
                                        <li><a href="account-members.html">Members <span class="badge badge-success rounded">New</span></a></li>
                                        <li><a href="account-works.html">Works <span class="badge badge-success rounded">New</span></a></li>
                                        <li><a href="account-messages.html">Messages <span class="badge badge-success rounded">New</span></a></li>
                                        <li><a href="account-payments.html">Payments <span class="badge badge-success rounded">New</span></a></li>
                                        <li><a href="account-setting.html">Setting</a></li>
                                        <li><a href="page-invoice.html">Invoice</a></li>
                                    </ul>  
                                </li>
                                <li class="has-submenu"><a href="javascript:void(0)"> Shop </a><span class="submenu-arrow"></span>
                                    <ul class="submenu">
                                        <li><a href="shop-products.html">All Products</a></li>
                                        <li><a href="shop-product-detail.html">Product Details</a></li>
                                        <li><a href="shop-cart.html">Shop Cart</a></li>
                                        <li><a href="shop-checkouts.html">Checkouts</a></li>
                                        <li><a href="shop-myaccount.html">My Account</a></li>
                                    </ul>  
                                </li>
                                <li class="has-submenu"><a href="javascript:void(0)"> Help center </a><span class="submenu-arrow"></span>
                                    <ul class="submenu">
                                        <li><a href="helpcenter-overview.html">Helpcenter</a></li>
                                        <li><a href="helpcenter-faqs.html">Faqs</a></li>
                                        <li><a href="helpcenter-guides.html">Guides</a></li>
                                        <li><a href="helpcenter-support-request.html">Support Call</a></li>
                                    </ul>  
                                </li>
                                <li class="has-submenu"><a href="javascript:void(0)"> Forums <span class="badge badge-danger rounded">v2.5</span></a><span class="submenu-arrow"></span>
                                    <ul class="submenu">
                                        <li><a href="forums.html">Overview <span class="badge badge-success rounded">New</span></a></li>
                                        <li><a href="forums-topic.html">Forum Topic <span class="badge badge-success rounded">New</span></a></li>
                                        <li><a href="forums-comments.html">Forum Comments <span class="badge badge-success rounded">New</span></a></li>
                                    </ul>  
                                </li>
                                <li class="has-submenu"><a href="javascript:void(0)"> Email Template</a><span class="submenu-arrow"></span>
                                    <ul class="submenu">
                                        <li><a href="email-confirmation.html">Confirmation</a></li>
                                        <li><a href="email-password-reset.html">Reset Password</a></li>
                                        <li><a href="email-alert.html">Alert</a></li>
                                        <li><a href="email-invoice.html">Invoice</a></li>
                                    </ul>  
                                </li>
                                <li class="has-submenu"><a href="javascript:void(0)">Careers</a><span class="submenu-arrow"></span>
                                    <ul class="submenu">
                                        <li><a href="page-jobs.html">Jobs</a></li>
                                        <li><a href="page-jobs-sidebar.html">Jobs - Sidebar</a></li>
                                        <li><a href="page-job-detail.html">Job Detail</a></li>
                                        <li><a href="page-job-apply.html">Job Apply</a></li>
                                        <li><a href="page-job-company.html">Company</a></li>
                                        <li><a href="page-job-candidate.html">Candidate</a></li>
                                    </ul>  
                                </li>
                                <li class="has-submenu"><a href="javascript:void(0)"> Blog <span class="badge badge-primary rounded">Added</span></a><span class="submenu-arrow"></span>
                                    <ul class="submenu">
                                        <li><a href="page-blog-grid.html">Blog Grid</a></li>
                                        <li><a href="page-blog-sidebar.html">Blog with Sidebar</a></li>
                                        <li><a href="page-blog-list.html">Blog Listing</a></li>
                                        <li><a href="page-blog-list-sidebar.html">Blog List & Sidebar</a></li>
                                        <li><a href="page-blog-detail.html">Blog Detail</a></li>
                                        <li><a href="page-blog-detail-two.html">Blog Detail 2 <span class="badge badge-success rounded">New</span></a></li>
                                    </ul>  
                                </li>
                                <li class="has-submenu"><a href="javascript:void(0)"> Case Study <span class="badge badge-danger rounded">v2.5</span></a><span class="submenu-arrow"></span>
                                    <ul class="submenu">
                                        <li><a href="page-cases.html">All Cases <span class="badge badge-success rounded">New</span></a></li>
                                        <li><a href="page-case-detail.html">Case Detail <span class="badge badge-success rounded">New</span></a></li>
                                    </ul>
                                </li>
                                <li class="has-submenu"><a href="javascript:void(0)"> Works</a><span class="submenu-arrow"></span>
                                    <ul class="submenu">
                                        <li><a href="page-work-modern.html">Works Modern</a></li>
                                        <li><a href="page-work-classic.html">Works Classic</a></li>
                                        <li><a href="page-work-grid.html">Works Grid</a></li>
                                        <li><a href="page-work-masonry.html">Works Masonry</a></li>
                                        <li><a href="page-work-detail.html">Work Detail</a></li>
                                    </ul>  
                                </li>
                                <li class="has-submenu"><a href="javascript:void(0)"> Auth Pages</a><span class="submenu-arrow"></span>
                                    <ul class="submenu">
                                        <li><a href="auth-login.html">Login</a></li>
                                        <li><a href="auth-cover-login.html">Login Cover</a></li>
                                        <li><a href="auth-login-three.html">Login Simple</a></li>
                                        <li><a href="auth-signup.html">Signup</a></li>
                                        <li><a href="auth-cover-signup.html">Signup Cover</a></li>
                                        <li><a href="auth-signup-three.html">Signup Simple</a></li>
                                        <li><a href="auth-re-password.html">Reset Password</a></li>
                                        <li><a href="auth-cover-re-password.html">Reset Password Cover</a></li>
                                        <li><a href="auth-re-password-three.html">Reset Password Simple</a></li>
                                    </ul>  
                                </li>
                                <li class="has-submenu"><a href="javascript:void(0)"> Utility </a><span class="submenu-arrow"></span>
                                    <ul class="submenu">
                                        <li><a href="page-terms.html">Terms of Services</a></li>
                                        <li><a href="page-privacy.html">Privacy Policy</a></li>
                                    </ul>  
                                </li>
                                <li class="has-submenu"><a href="javascript:void(0)"> Special </a><span class="submenu-arrow"></span>
                                    <ul class="submenu">
                                        <li><a href="page-comingsoon.html">Coming Soon</a></li>
                                        <li><a href="page-comingsoon2.html">Coming Soon Two</a></li>
                                        <li><a href="page-maintenance.html">Maintenance</a></li>
                                        <li><a href="page-error.html">Error</a></li>
                                    </ul>
                                </li>
                                <li class="has-submenu"><a href="javascript:void(0)"> Contact </a><span class="submenu-arrow"></span>
                                    <ul class="submenu">
                                        <li><a href="page-contact-detail.html">Contact Detail</a></li>
                                        <li><a href="page-contact-one.html">Contact One</a></li>
                                        <li><a href="page-contact-two.html">Contact Two</a></li>
                                        <li><a href="page-contact-three.html">Contact Three</a></li>
                                    </ul>  
                                </li>
                            </ul>
                        </li>
                        <li class="has-submenu">
                            <a href="javascript:void(0)">Docs</a><span class="menu-arrow"></span>
                            <ul class="submenu">
                                <li><a href="documentation.html">Documentation</a></li>
                                <li><a href="changelog.html">Changelog</a></li>
                                <li><a href="components.html">Components</a></li>
                                <li><a href="widget.html">Widget</a></li>
                            </ul>
                        </li>
                    </ul><!--end navigation menu-->
                    <div class="buy-menu-btn d-none">
                        <a href="https://1.envato.market/4n73n" target="_blank" class="btn btn-primary">Buy Now</a>
                    </div><!--end login button-->
                </div><!--end navigation-->
            </div><!--end container-->
        </header><!--end header-->
        <!-- Navbar End -->
        
        <!-- Hero Start -->
        <section class="home-slider position-relative">
            <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
                <div class="carousel-inner">
                    <div class="carousel-item align-items-center active" style="background-image:url('images/coworking/bg01.jpg');">
                        <div class="bg-overlay"></div>
                        <div class="container">
                            <div class="row justify-content-center">
                                <div class="col-lg-12 text-center">
                                    <div class="title-heading mt-4">
                                        <h6 class="text-light para-dark animated fadeInDownBig animation-delay-1"></h6>
                                        <h1 class="heading mb-3 text-white title-dark animated fadeInUpBig animation-delay-3">Buat Desain Terbaikmu</h1>
                                        <p class="para-desc mx-auto text-light para-dark animated fadeInUpBig animation-delay-7"></p>
                                        <div class="text-center subcribe-form mt-4 pt-2 animated fadeInUpBig animation-delay-11">
                                            <form>
                                                <div class="form-group">
                                                    <input type="email" id="email" name="email" class="rounded" placeholder="Coba Ketik Template">
                                                    <button type="submit" class="btn btn-primary">Book Space</button>
                                                </div>
                                            </form><!--end form-->
                                        </div><!--end subscribe form-->
                                    </div>
                                </div><!--end col-->
                            </div><!--end row-->
                        </div><!--end container-->
                    </div><!--end carousel item-->
        </section><!--end section-->
        <!-- Hero End -->

        <!-- Features Start -->
        <div class="container-fluid mt-5 pt-2">
            <div class="row">
                <div class="col-md-4">
                    <div class="py-5 rounded shadow" style="background: url('images/shop/fea1.jpg') top center;">
                        <div class="p-4">
                            <h3>Media <br> Sosial</h3>
                            <a href="javascript:void(0)" class="btn btn-sm btn-soft-primary mt-2">Shop Now</a>
                        </div>
                    </div>
                </div><!--end col-->
                
                <div class="col-md-4 mt-4 pt-2 mt-sm-0 pt-sm-0">
                    <div class="py-5 rounded shadow" style="background: url('images/shop/fea2.jpg') top center;">
                        <div class="p-4">
                            <h3>Bisnis <br> Pemasaran</h3>
                            <a href="javascript:void(0)" class="btn btn-sm btn-soft-primary mt-2">Shop Now</a>
                        </div>
                    </div>
                </div><!--end col-->
                
                <div class="col-md-4 mt-4 pt-2 mt-sm-0 pt-sm-0">
                    <div class="py-5 rounded shadow" style="background: url('images/shop/fea3.jpg') top center;">
                        <div class="p-4">
                            <h3>Sedang <br> Trending</h3>
                            <a href="javascript:void(0)" class="btn btn-sm btn-soft-primary mt-2">Shop Now</a>
                        </div>
                    </div>
                </div><!--end col-->
            </div><!--end row-->
        </div><!--end container-->
        <!-- Features End -->

        <!-- Start -->
        <section class="section">
            <!-- Start Most Viewed Products -->
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <h5 class="mb-0">Most Viewed Products</h5>
                    </div><!--end col-->
                </div><!--end row-->